<?

session_start();
      
      error_reporting(0);
      
  if(mysql_connect('localhost','uhe789_base','1349981')) {
    
    if(mysql_select_db('uhe789_base')) {
        
       mysql_query('SET NAMES UTF8');
        
    }
    else
    {
        
    
    }
    
  }
  else
  {
    
    
  }
?>